
Showroom Mobile Banking - Bug #13441

Transfer - Loan repayment > Last screen hit error

01 April 2022 11:34 AM - chok yee fan

Status: Closed Start date: 01 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login -> Home Page -> left menu Transfer > Loan Repayment > simply enter account number > display error

Expected

Login -> Home Page -> left menu Transfer > Loan Repayment > simply enter account number > display success

History

#1 - 05 April 2022 10:41 AM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to chok yee fan

re-enable the mock up

#2 - 08 April 2022 10:16 AM - Wee Meng Soh

- Assignee changed from chok yee fan to Hoo Dextor

#3 - 08 April 2022 10:18 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.11 in MY

#4 - 08 April 2022 02:16 PM - chok yee fan

- File photo6233449769884299239.jpg added

- Status changed from Pending SIT  to Feedback

- Assignee changed from Hoo Dextor to Wee Meng Soh

will hit error if the amount number is big.

#5 - 08 April 2022 03:06 PM - Wee Meng Soh

- File Screenshot 2022-04-08 at 3.03.54 PM.png added

- Status changed from Feedback to Pending SIT 

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Fixed error when enter big amounts.

Note: credit card payment, loan repayment and e-Fixed Deposit withdrawal are hitting this error when enter big amount, committed for this redmine.
#6 - 08 April 2022 05:52 PM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

photo6233449769884299239.jpg 88.8 KB 08 April 2022 chok yee fan

Screenshot 2022-04-08 at 3.03.54 PM.png 229 KB 08 April 2022 Wee Meng Soh
